#include "user3dsample.h"
#include "user3duobja.h"

// derived classes of Uobj (User Object)
static UobjA uba(0,false,true);

// user-code class should be the last item registered
static UserSample usp(true); 



/* EoF */